com.sun.jna

## Interface TypeConverter

- All Superinterfaces:
    FromNativeConverter, ToNativeConverter
  All Known Implementing Classes:
    EnumConverter, NativeMappedConverter

      public interface TypeConverter
      extends FromNativeConverter, ToNativeConverter

  Convenience interface for bidirectional conversion.
  Author:
    Wayne Meissner

- - ### Method Summary

    - ### Methods inherited from interface com.sun.jna.FromNativeConverter

      `fromNative, nativeType`

    - ### Methods inherited from interface com.sun.jna.ToNativeConverter

      `nativeType, toNative`

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.